How to install libghc-old-time-doc on Debian Unstable (Sid)